page — base 0.size — entre 1 e 100 (valores acima são capados em 100).created_at,desc. Repetível: ?sort=created_at,desc&sort=updated_at,asc.curl --location 'https://gtw.unnotech.com.br/public/api/v1/proposals?page=&size=&start_date=&end_date=&customer_cpf=&ccb_number=&sort=' \
--header 'Authorization: Bearer <token>'{
"content": [
{
"proposal_uuid": "0396655e-05f5-4b44-a31e-c0977edd07f9",
"ccb_number": "string",
"customer_cpf": "string",
"customer_name": "string",
"status": "string",
"product_type": "string",
"bank_provider_name": "string",
"partner_uuid": "89979ef2-9d28-4a0f-b3d2-ff5781f0b1b4",
"user_uuid": "7c4d2d7d-8620-4fb3-967a-4a621082cf1f",
"created_at": "2019-08-24T14:15:22.123Z",
"updated_at": "2019-08-24T14:15:22.123Z"
}
],
"page": {
"number": 0,
"size": 20,
"total_elements": 142,
"total_pages": 8
},
"sort": [
{
"property": "created_at",
"direction": "asc"
}
]
}